html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
     margin: 0;
    padding: 0;
}
footer,header,menu,nav,section {display: block}
body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', Helvetica, Arial, "sans-serif";
font-style: normal;
font-weight: 300;
    -webkit-font-smoothing: antialiased;
    -webkit-animation: fadein 1.4s;
    -moz-animation: fadein 1.4s;
    -ms-animation: fadein 1.4s;
    -o-animation: fadein 1.4s;
    animation: fadein 1.4s;
    background: #FFFFFF;
    color: #000000;
}
a {
font-weight: 400;
}
header {
    height: 100%;
    font-weight: 400;
}
.padimg img {
margin-bottom: 20px;}
.wp-caption-text {
    background: #252E42 !important;
    opacity: 0.8 !important;
}
.wp-caption-text {
    color: #FFF;
  font-size: 15px !important;
opacity: 0.8 !important;
margin: 0;
text-align: left;
background: #0580B8 !important;
    width: 100%;
    position: absolute;
    bottom: 0;
    font-weight: 400;
}
.wp-caption {
    max-width: 100%; /* Image does not overflow the content area */
}
.caption {
    padding: 10px 17px !important;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
blockquote{
  font-size: 1.5em;
  width:100%;
  margin:50px auto;
  color: #555555;
  padding:1.2em 30px 0.3em 75px;
  border-left:8px solid #57B5E0 ;
  line-height:1.6;
  position: relative;
  background:#EDEDED;
}
blockquote strong {
    margin: 0 !important;
    font-style: italic;
    padding: 0 !important;
    font-size: 14px;
}
blockquote::before{
font-family: arial;
content: "\201C";
color: #57B5E0;
font-size: 7em;
position: absolute;
left: 10px;
top: -39px;
}

blockquote::after{
  content: '';
}

blockquote span{
  display:block;
  color:#333333;
  font-style: normal;
  font-weight: bold;
  margin-top:1em;
}


#searcher input, #searcher h3 {
font-size: 22px !important}
.alignleft{float:left;margin-right:25px;margin-bottom:30px}.alignright{float:right!important;margin-left:25px;margin-top:20px;margin-bottom:20px}.aligncenter{display:block;margin:20px auto}
.aligncenter p, .alignright p, .alignleft p {
margin: 0 !important;
padding: 0 !important;
line-height: 40px !important;
padding-left: 17px !important;
}
.aligncenter, .alignright, .alignleft {
    position: relative;
}
.aligncenter img, .alignright img, alignleft img {
width: 100%;
}

p, li {
font-size: 20px;
    margin: 0;
    padding: 0;
    line-height: 25px;
}
b, strong, .date {
font-family: 'Lato', Helvetica, Arial, "sans-serif";
font-weight: 700;

}
    .embed-container { 
        position: relative; 
        padding-bottom: 56.25%;
        overflow: hidden;
        max-width: 100%;
        height: auto;
    } 

    .embed-container iframe,
    .embed-container object,
    .embed-container embed { 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
h2 {font-family: 'Lato', Helvetica, Arial, "sans-serif"; font-weight: 300;}

.other tags a {
    float: left;
    margin-top: 7px;
}
    @media (min-width: 768px) and (max-width: 1200px) {
.articles {
min-height: 780px;
}
}
@media (max-width: 500px) {
.articles {
    height: 100%;
}
}

.date {
font-size: 14px;
margin-bottom: 0;
text-transform: uppercase;
}

.feature img {
object-fit: cover;
  width:100%;
  max-height:500px;
}
.margin {
margin-top: 100px;
}	
	.articles img {
object-fit: cover;
  width:100%;
  height: 300px;
  margin-bottom: 30px;
}



.post_count {
    background: #FFF;
    padding: 2px 7px;
    color: #000;
    border-radius: 50%;
    font-size: 13px !important;
    vertical-align: middle;
    margin-right: 31px;
}
tag a {
    display: inline-block;
    margin-bottom: 20px;
	 text-transform: capitalize;
}
.menu {
max-height: calc(100% - 50px);
overflow-y: auto;
}
.row.az a, .row.az a:visited {
    color: #252e42;
}
.az-letters > ul.az-links > li a {
    color: #57b5e0 !important;
}
.az-letters > ul.az-links > li {
margin-right: 5px !important;
margin-top: 25px !important;
}
.trail-items a, .trail-items a:visited {
        color: #000000;
}
.feature-article tags a, .splash-article tags a {
background: #57b5e0;
/*background: #252e42;*/
float: right
}

.articles tags a, .tag-cloud-link a, .article-lead tags a {
background: #252e42;
margin-top: 7px;
}

article tags a, .base tags a {
background: #252e42;
}


.feature {
position: relative;
background: #252e42;
}

.feature-article {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
     background: url("../img/feature-bg.png") no-repeat center bottom;
      background-size: 100% 100%;
      padding: 20px;
    }
    
.feature img {
object-fit: cover;
  width:100%;
  max-height:600px;
}
.feature-float {
width: 100%;
position: absolute;
top: 40%;
left: 50%;
text-align: center;
transform: translate(-50%, -50%);
color: #FFFFFF;
text-shadow: 0px 0px 12px rgba(0,0,0,0.6);
}
.feature-float .btn {
background-color: #252E42;
color: #FFFFFF;
font-size: 20px;
}
.feature-float {
font-family: 'Lato', Helvetica, Arial, "sans-serif" !important;
}
.feature-float h1, .feature-float p {
margin-bottom:20px;
}
.feature-float p {
font-size: 23px;
font-weight: 400;
width: 85%;
margin-left: auto;
margin-right: auto;
}
.feature-date {
color: #FFFFFF;
margin-left: 20px;
float: left;
padding: 0;
margin-bottom:0;
margin-top:0;
line-height: 30px;
}
.posted {
color: #FFFFFF;
padding: 7px 14px;
display: inline-block;
margin-right: 4px;
font-size: 13px;
border-radius: 20px;
}
.articles .posted, .article-lead .posted {
margin-top: 5px;
background: #57b5e0;
font-weight: 400;
}
.feature .posted {
background: #252E42;
float: left
}
h1 a {
color: #FFFFFF}


.splash{
position: relative;
background: #252e42;
}

.splash-article {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
     background: url("../img/feature-bg.png") no-repeat center bottom;
      background-size: 100% 100%;
      padding: 20px;
    }
    
.splash img {
object-fit: cover;
  width:100%;
  max-height:400px;
}
.splash-float {
width: 100%;
position: absolute;
top: 50%;
left: 50%;
text-align: center;
transform: translate(-50%, -50%);
color: #FFFFFF;
text-shadow: 0px 0px 12px rgba(0,0,0,0.6);
}
.splash-float .btn {
color: #FFFFFF;
font-size: 20px;
}
.splash-float h1, .splash-float p {
margin-bottom:20px;
	}
.splash-date {
color: #FFFFFF;
margin-right: 30px;
float: left;}



.btn-white.az {
    display: inline-block;
}

.excerpt p { display: inline; font-size: 19px;margin-bottom: 0;}
.excerpt a {
    color: #57B5E0;
    font-weight: bold;
}
.articles .date, .article-lead .date {
    display: inline;
}
.articles strong, .article-lead strong {
    float: right;
    display: inline;
        font-size: 14px;
    margin-bottom: 0;
    text-transform: uppercase;
		line-height: 25px;
    }

.articles {
    height: 100%;
min-height: 670px;
border-bottom: #252e42 solid 7px;
margin-bottom: 20px;
  position: relative;
}
.article-lead {
    height: 100%;
border-bottom: #252e42 solid 7px;
margin-bottom: 20px;
  position: relative;
  padding-bottom: 30px;
}

.article-lead img {
object-fit: cover;
width: 100%;
height: 500px;
margin-bottom: 30px;
margin-top: 30px;
}

	rc a {
		background: #57b5e0;
		border-radius: 18px;
		padding: 7px 12px;
		color: #FFFFFF;
		margin-right: 20px;
		    height: 28px;
		line-height: 14px;
		    font-size: 16px;
		    display: inline-block;
	}


.articles tags, .articles cats {
  position: absolute;
  bottom: 14px;
  left: 0;
}

.menu tags a {
padding: 7px 14px;
margin-right: 4px;
  text-transform: capitalize;
	display: inline-block;
}



tags a {
border-radius: 20px;
color: #FFFFFF;
padding: 7px 14px;
display: inline-block;
margin-right: 4px;
font-size: 13px;
  text-transform: capitalize;
}
cats a {
margin-top: 7px;
border-radius: 20px;
color: #FFFFFF;
padding: 7px 14px;
display: inline-block;
margin-right: 4px;
font-size: 13px;
	list-style: none;
background: #1D92C5;
  text-transform: capitalize;
}
.time {
    font-size: 21px;
    padding-left: 20px;
}










#ajaxsearchlite1 .probox, div.asl_w .probox {
    padding: 11px !important;
    font-size: 20px !important;
}
.content {
    padding-top: 3%;
    padding-bottom: 1%;
    }
.content h1 {
    padding-bottom: 20px;
}

.content h3 {
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-right: 20px;
    border-bottom: #81CCE0 solid 4px
}



.vc_row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.sd-float img {
    width: auto;
    max-height: 188px;
    margin-right: 15px;
    margin-left: 15px;
}


.vc_tta-panel-heading {
    background-color: #000000 !important;
    padding: 7px;
}

.vc_tta-panel-body p {
    color: #000000 !important;
}

.vc_tta-panel-heading h4 {
    padding-bottom: 0;
}

.vc_tta-panel-body {
    background-color: #dcdcdc !important;
    padding-bottom: 0 !important;
}

.vc_tta-title-text,
.vc_tta-controls-icon-chevron,
.vc_tta-panel-body table td {
    color: #FFFFFF !important;
}

.vc_tta-controls-icon::before,
.vc_tta-controls-icon::after {
    border-color: #FFFFFF !important;
}

.wpb-js-composer .vc_tta.vc_tta-style-modern .vc_tta-panel-body,
.wpb-js-composer .vc_tta.vc_tta-style-modern .vc_tta-panel-heading {
    background-image: none !important;
}

.vc_tta-container ul {
    padding-bottom: 30px
}

.vc_column_container > .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
}




h1 {
    font-weight: 300;
    font-size: 45px;
    margin: 0;
}

.current-menu-item {}

.lift p {
    margin-top: -7px;
}

.black p a {
    color: #FFF !important;
}

.blue p a,
.blue p a:link {
    color: #FFFFFF !important;
}

.space {
    margin-top: 70px !important;
    margin-bottom: 50px !important
}


.team h3 {
    margin-top: 30px;
    margin-bottom: 10px;
    width: 93%;
}

.team {
    padding-top: 5%;
    padding-bottom: 4%
}

.prices .btn {
    background: #000;
    border: none;
    margin-bottom: 30px !important;
    display: inline-block;
    margin-top: 26px;
    color: #FFF !important;
}

.qbutton {
    background: #000;
    color: #FFF !important;
}
.nav {color: #FFFFFF; font-size: 35px;text-shadow: #000000 0px 0px 10px;margin-right: 40px; font-weight: bold;}



/*nav {
    text-align: center;
    position: relative;
    display: block;
    text-shadow: #000000 0px 0px 30px;
}

#menu-top {
    display: inline-block;
    float: none;
}*/
.menu-1 {
    font-size: 20px;
}
nav {
    float: right;
    text-align:right;
    }
.menu-1 li {}

.menu-1 ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.sub-menu {}

.menu-1 li {
    float: left;
    position: relative;
}

.menu-1 a {
    display: block;
    text-decoration: none;
}

.menu-1 ul ul {
    float: left;
    position: absolute;
    left: -999em;
    z-index: 99999;
}

.menu-1 ul ul ul {
    left: -999em;
    top: 0;
}

.menu-1 ul ul a {
    width: 270px;
    font-size: 17px;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
}


.menu-1 ul li:hover > ul,
.menu-1 ul li.focus > ul {
    display: block;
}

.menu-1 ul li:hover > ul,
.menu-1 ul li.focus > ul {
    left: auto;
}

.menu-1 ul ul li:hover > ul,
.menu-1 ul ul li.focus > ul {
    left: 100%;
}

.menu-1 a {
    padding: 0 30px;
    color: #FFFFFF;
}

.menu-toggle {
    display: none
}

@media (max-width: 767px) {
    .heads {
        overflow: hidden;
    }
    #menu-top {
        width: 100%;
    }
    #site-menu {
        display: none;
    }
    .menu-1 {
        background: none
    }
    .menu-1 a {
        border-top: 1px solid #444444;
    }
    .menu-toggle {
        color: white;
        margin: 0 auto;
        width: 100%;
        border: 0;
        border-radius: 0;
    }
    .toggled .menu-toggle {
        color: white;
        margin: 0 auto
    }
    /* Small menu. */
    .menu-toggle,
    .menu-1.toggled #site-menu {
        display: block;

        padding: 10px;
    }
    .menu-1 li {
        float: none;
    }
    .menu-1 ul ul {
        position: relative;
        float: none;
        left: auto;
        display: none
    }
    .menu-1 ul li:hover > ul,
    .menu-1 ul li.focus > ul {
        display: block;
    }
    .menu-1 ul ul a {
        width: 100%;
    }
    .menu-1 ul ul ul {
        left: auto
    }
    .menu-1 ul ul li:hover > ul,
    .menu-1 ul ul li.focus > ul {
        left: auto;
    }
    .nav {
    font-size: 20px;
    margin-right: 20px;
}
.heading p {margin-bottom: 20px;}
.grad {
  background-image: linear-gradient(to right, rgba(255,0,0,0), rgba(26,29,56,0.3));
    padding: 17px 0;
 }
}

@media (min-width: 768px) and (max-width: 1350px) {
    .menu-1 {
        font-size: 15px;
    }
    .menu-1 a {
        padding: 5px 20px;
    }
    .sub-menu a:link {
        padding: 15px 25px;
        font-size: 15px;
    }
    .wpb_single_image.wpb_content_element.vc_align_left {
        width: 90%;
    }
}


#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 51px;
    height: 51px;
    border: none;
    text-indent: 100%;
    background: url(../img/top.png) no-repeat left top;
}

#toTopHover {
    background: url(../img/top.png) no-repeat left -51px;
    width: 51px;
    height: 51px;
    display: block;
    overflow: hidden;
    float: left;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

#toTop:active,
#toTop:focus {
    outline: none;
}



.content ol li {
    line-height: 37px;
}

.triple {
    margin-top: 3rem;
}

.triple p {
    color: #FFFFFF;
    line-height: 17px;
}

.triple img {
    float: left;
    width: 50px;
    height: 50px;
    margin-right: 20px;
    margin-top: -15px;
    clear: both;
}

.triplebase {
    text-align: center;
    margin-top: 55px;
}

.triplebase p {
    line-height: 17px;
}

.triplebase img {
    width: 50px;
    height: 50px;
    margin-bottom: 20px;
    clear: both;
}

.intro {
    font-size: 25px !important;
    opacity: 0.6;
	line-height: 28px;
    margin-bottom: 20px !important;
}
.content a:link, .content a:visited {
color: #57B5E0;
	font-weight: bold;
	text-decoration: underline;
}

.content p {
    margin-bottom: 20px;
}

#respond input {
    border-radius: 30px;
    border: none;
    padding: 12px 30px;
    color: #000;
    text-align: center;
}


h2 {
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 5px;
    color: #57b5e0
}

h3 {
    font-size: 22px;
    font-weight: 400;
    margin: 0;
    padding-bottom: 12px
}

h4 {
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    padding-bottom: 12px
}



.btn-intro {
    border: none;
    background: #81CCE0;
    color: #FFFFFF;
    padding: 10px 20px;
    border-radius: 30px;
    font-size: 15px;
    display: inline-block;
    margin-top: 20px;
}

.btn-intro:hover {
    text-decoration: none;
}
.btn-intro:hover {
    text-decoration: none;
}

.white p a {
    border-bottom: #77d9ed solid 4px;
    color: #000000
}

.white p a:visited {
    color: #000000
}

.eights img {
    margin-bottom: 20px;
    margin-top: 20px;
    max-width: 55px;
}

.btn {
color: #252e42;
    border: 3px solid #252e42;
    padding: 8px 16px;
    font-size: 19px;
    border-radius: 30px;
    font-size: 15px;
}

.btn:hover {
    opacity: 0.6
}



.btn-white {
 color: #ffffff;
    border: 3px solid #FFFFFF;
    padding: 8px 16px;
    font-size: 19px;
    border-radius: 30px;
	display: inline-block;
}

.btn:hover,
.btn-intro:hover, .btn-white:hover {
    cursor: pointer;
}

footer p {
    font-size: 15px;
}


.logos img {
    width: 225px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 40px;
}

.blue,
.grey,
.black,
.white,
.light-blue {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.saboxplugin-authorname a {
    pointer-events: none !important;
}
.grey {
    background-color: #e4e4e4;
}

.blue {
    background-color: #252e42;
    color: #FFFFFF;
}
.light-blue {
    background-color: #81CCE0;
    color: #FFFFFF;
}
.black {
    background-color: #000000;
    color: #FFFFFF;
}

.white {
    background: #FFFFFF
}

@keyframes imageAnimation {
    0% {
        animation-timing-function: ease-in;
        opacity: 0;
    }
    8% {
        animation-timing-function: ease-out;
        opacity: 1;
    }
    17% {
        opacity: 1
    }
    25% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}


.twitter {
    background-color: #009fe3;
    padding-top: 25px;
}

.twitter p,
.twitter img,
.twitter b {
    color: #FFFFFF;
    margin-right: 20px;
    float: left;
}


.rightside {
text-align:right;
}


.thumbnail img {
    width: 90%;
    height: auto;
    padding-right: 20px;
}

.baselinks {
    margin-bottom: 50px;
}

.baselinks a {
    margin: 30px;
}

footer a:link,
footer a:visited,
footer p,
.black a:link {
    color: #FFFFFF;
}

.text-center {
    text-align: center;
}

.sidebar {
    text-align: right;
}

.sidebar h3 {
    color: #000000;
    font-weight: bold;
    font-size: 14px;
}



.pad {
  padding: 5% 0;
}

.intro {
    font-size: 18px;
}



a:hover {
    text-decoration: none;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
    -moz-transition: 0.4s linear;
     opacity: 0.6
}

.content a:hover {
    text-decoration: none;
    padding-bottom: 2px;
    border-bottom: solid 2px #FFFFFF;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
    -moz-transition: 0.4s linear;
}

.sidebar {
    background-color: #dcdcdc;
}

.sidebar-pad {
    padding: 30px;
}

.sidebar img {
    max-width: 100%;
    height: auto;
}

.box {
    padding: 30px;
}

.text-box {
    padding-right: 30px;
}

a:active {
    position: relative;
    top: 2px;
}
.social img {
    width: 45px;
    height: 45px;
    margin: 20px;
}


footer {
    padding-top: 15px;
    padding-bottom: 15px;
    background: #000000;
    line-height: 40px;
}



.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 100000;
    top: 0;
    left: 0;
    background-color: rgb(37, 46, 66);
    background-color: rgba(37, 46, 66, 0.9);
    -webkit-animation: fadein 0.6s;
    -moz-animation: fadein 0.6s;
    -ms-animation: fadein 0.6s;
    -o-animation: fadein 0.6s;
    animation: fadein 0.6s;
}

.overlay .closebtn {
    position: absolute;
    z-index: 100001;
    top: 14px;
    right: 40px;
    font-size: 80px;
    cursor: pointer;
    color: #FFFFFF;
}

.overlay-content {
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    margin: auto;
    transform: translateY(-50%);
    top: 50%;
}

.small.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.overlay a:link {
    color: #ffffff;
    font-size: 20px;
}
.uppercase {
text-transform: uppercase;
margin-bottom:20px;
}
.small a:link,
.small p {
    font-size: 20px;
    font-weight: 200;
    padding: 0;
    margin: 0;
    line-height: normal;
    margin-bottom: 20px;
}
.breadcrumbs {
    list-style: none;
    font-size: 13px;
    background-color: #dcdcdc;
    padding-left: 10px;
    min-height: 35px;
    line-height: 35px;
}
.breadcrumbs .trail-browse, .breadcrumbs .trail-items, .breadcrumbs .trail-items li {
    text-indent: 0;
}
.breadcrumbs .trail-browse, .breadcrumbs .trail-items, .breadcrumbs .trail-items li {
    text-indent: 0;
}
.trail-item.trail-end {
    font-weight: 500;
}
.breadcrumbs .trail-items {
    list-style: none !important
}
.trail-browse {
display: none !important;}
.breadcrumbs {
  list-style: none;
line-height: 35px;
width: 100%;
text-align: left;
}
.breadcrumbs span {
font-size: 15px !important;

}
.letter-section ul.columns {
    display: block;

}
.overlay a:visited {
    color: #ffffff;
}

.overlay a:hover {
    text-decoration: none;
}

.overlay .closebtn:hover {
    color: #FFFFFF;
}

.overlay p {
    color: #ffffff;
    margin-top: 20px
}

.openSearch img {
    width: 30px;
    height: 30px;
    margin-right: 30px;
    margin-left: 20px;
    margin-top: 0;
    cursor: pointer;
}

.overlay input[type=text] {
    padding: 40px;
    font-size: 30px;
    border: none;
    width: 80%;
    border-radius: 50px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    color: #000000;
}

.overlay input[type=text]:hover {
    background: #f1f1f1;
}
/*
.btn:link, header:link, .content a:link, footer a:link .social img:link {
    transition: transform .5s;
}


.btn:hover, header a:hover, .content p a:hover, footer a:hover, .social img:hover {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}*/

.brand p {
    text-transform: uppercase;
    font-size: 11px;
}

.brand img {
    width: auto;
    height: 80px;
}

footer small {
    color: #FFFFFF;
    opacity: 0.7;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-moz-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


@-o-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@media (min-width: 1600px) {
 
}

@media (max-width: 568px) {
    .sd-float h1 a:link,
    .sd-float h1 {
        font-size: 10px;
    }
    .overlay a:link {
        line-height: 50px;
        font-size: 20px;
    }
      .leftside img {
        text-align: left;
        position: inherit;
    }
    .feature-float {
display: none;
}
	.articles img, .article-lead img {
  height: 200px;
}
}

@media (max-width: 768px) {
    .thumbnail img {
        width: 100%;
        margin-bottom: 30px;
        padding-right: 0;
    }
    .rightside {
        text-align: center;
        color: #FFFFFF;
        padding-top: 20px;
        padding-right: 0;
        font-size: 23px;
    }
    .leftside {
        padding-top: 15px;
    }
   h2 {
        font-size: 25px;
    }
    .text {
        padding: 35px 17px;
    }
    .info p {
        display: block;
        margin-left: 0px;
        margin-right: 0px;
    }
    .info img {
        margin-right: 0px;
    }
   .parallax {
        background-image: url("../img/#.png");
        background-attachment: scroll;
        background-position: center bottom;
        background-size: 90% auto;
        text-align: center;
    }
    .pad {
        padding: 3% 0;
    }
}
@media (max-width: 991px) {
  
.articles tags {
    position: relative;
}
.excerpt {
    margin-bottom: 20px;
}
.articles {
    min-height: auto;
}
}
@media (max-width: 767px) {
    .sd-float {
        margin-top: 50px;
    }
    .sd-float h1 a:link,
    .sd-float h1 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .sd-float p {
        font-size: 15px;
    }
    footer p {
        text-align: center;
    }
}
@media (max-width: 900px) {
    header {
        text-align: center;
    }
	.overlay a:link {

    line-height: 0;
    font-size: 14px !important;

}
}

@media (max-width: 992px) {

}

a:hover {
    outline: 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 12px
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}


hr {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto
}

input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em
}

legend {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

optgroup {
    font-weight: bold
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0
}



* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

a {
    text-decoration: none
}

a:hover,
a:focus {
    opacity: 0.5;
}

a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

figure {
    margin: 0
}

img {
    vertical-align: middle
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto
}

.img-rounded {
    border-radius: 6px
}
.img-circle {
    border-radius: 50%
}


hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

[role="button"] {
    cursor: pointer
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (min-width:768px) {
    .container {
        width: 750px
    }
}

@media (min-width:992px) {
    .container {
        width: 970px
    }
}

@media (min-width:1200px) {
    .container {
        width: 1170px
    }
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    float: left
}

.col-xs-12 {
    width: 100%
}

.col-xs-11 {
    width: 91.66666667%
}

.col-xs-10 {
    width: 83.33333333%
}

.col-xs-9 {
    width: 75%
}

.col-xs-8 {
    width: 66.66666667%
}

.col-xs-7 {
    width: 58.33333333%
}

.col-xs-6 {
    width: 50%
}

.col-xs-5 {
    width: 41.66666667%
}

.col-xs-4 {
    width: 33.33333333%
}

.col-xs-3 {
    width: 25%
}

.col-xs-2 {
    width: 16.66666667%
}

.col-xs-1 {
    width: 8.33333333%
}


@media (min-width:768px) {
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left
    }
    .col-sm-12 {
        width: 100%
    }
    .col-sm-11 {
        width: 91.66666667%
    }
    .col-sm-10 {
        width: 83.33333333%
    }
    .col-sm-9 {
        width: 75%
    }
    .col-sm-8 {
        width: 66.66666667%
    }
    .col-sm-7 {
        width: 58.33333333%
    }
    .col-sm-6 {
        width: 50%
    }
    .col-sm-5 {
        width: 41.66666667%
    }
    .col-sm-4 {
        width: 33.33333333%
    }
    .col-sm-3 {
        width: 25%
    }
    .col-sm-2 {
        width: 16.66666667%
    }
    .col-sm-1 {
        width: 8.33333333%
    }
}

@media (min-width:992px) {
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: left
    }
    .col-md-12 {
        width: 100%
    }
    .col-md-11 {
        width: 91.66666667%
    }
    .col-md-10 {
        width: 83.33333333%
    }
    .col-md-9 {
        width: 75%
    }
    .col-md-8 {
        width: 66.66666667%
    }
    .col-md-7 {
        width: 58.33333333%
    }
    .col-md-6 {
        width: 50%
    }
    .col-md-5 {
        width: 41.66666667%
    }
    .col-md-4 {
        width: 33.33333333%
    }
    .col-md-3 {
        width: 25%
    }
    .col-md-2 {
        width: 16.66666667%
    }
    .col-md-1 {
        width: 8.33333333%
    }
    
}

@media (min-width:1200px) {
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {
        float: left
    }
    .col-lg-12 {
        width: 100%
    }
    .col-lg-11 {
        width: 91.66666667%
    }
    .col-lg-10 {
        width: 83.33333333%
    }
    .col-lg-9 {
        width: 75%
    }
    .col-lg-8 {
        width: 66.66666667%
    }
    .col-lg-7 {
        width: 58.33333333%
    }
    .col-lg-6 {
        width: 50%
    }
    .col-lg-5 {
        width: 41.66666667%
    }
    .col-lg-4 {
        width: 33.33333333%
    }
    .col-lg-3 {
        width: 25%
    }
    .col-lg-2 {
        width: 16.66666667%
    }
    .col-lg-1 {
        width: 8.33333333%
    }
}

fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700
}

input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    appearance: none
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"].disabled,
input[type="checkbox"].disabled,
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"] {
    cursor: not-allowed
}

input[type="file"] {
    display: block
}

input[type="range"] {
    display: block;
    width: 100%
}

select[multiple],
select[size] {
    height: auto
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

output {
    display: block;
    padding-top: 7px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555
}

.form {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.form:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6)
}

textarea.form-control {
    height: auto
}


.radio,
.checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px
}

.radio.disabled label,
.checkbox.disabled label,
fieldset[disabled] .radio label,
fieldset[disabled] .checkbox label {
    cursor: not-allowed
}

.radio label,
.checkbox label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -20px
}

.radio+.radio,
.checkbox+.checkbox {
    margin-top: -5px
}

.radio-inline,
.checkbox-inline {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer
}

.radio-inline.disabled,
.checkbox-inline.disabled,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox-inline {
    cursor: not-allowed
}

.radio-inline+.radio-inline,
.checkbox-inline+.checkbox-inline {
    margin-top: 0;
    margin-left: 10px
}

.form-control-static {
    min-height: 34px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-bottom: 0
}

.form-control-static.input-lg,
.form-control-static.input-sm {
    padding-right: 0;
    padding-left: 0
}

.input-sm {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

select.input-sm {
    height: 30px;
    line-height: 30px
}

textarea.input-sm,
select[multiple].input-sm {
    height: auto
}

.form-group-sm .form-control {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.form-group-sm select.form-control {
    height: 30px;
    line-height: 30px
}

.form-group-sm textarea.form-control,
.form-group-sm select[multiple].form-control {
    height: auto
}

.form-group-sm .form-control-static {
    height: 30px;
    min-height: 32px;
    padding: 6px 10px;
    font-size: 12px;
    line-height: 1.5
}

.input-lg {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px
}

select.input-lg {
    height: 46px;
    line-height: 46px
}

textarea.input-lg,
select[multiple].input-lg {
    height: auto
}
.padding {
padding:5%;
}
.search-page h3 {color: #252e42; font-size: 25px; padding-bottom: 0 !important; padding-left: 20px; margin: 0; border-left: 5px solid #252e42; margin-bottom: 20px !important;}
.search-page strong {color: #FF0000}
.search-page .btn {margin-bottom: 10px;}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.btn:hover,
.btn:focus,
.btn.focus {
    text-decoration: none
}

.btn:active,
.btn.active {
    outline: 0
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
    width: 100%
}

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear
}

.fade.in {
    opacity: 1
}


tr.collapse.in {
    display: table-row
}

tbody.collapse.in {
    display: table-row-group
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent
}



    .clearfix:before,
    .clearfix:after,
    .container:before,
    .container:after,
    .container-fluid:before,
    .container-fluid:after,
    .row:before,
    .row:after,
    .form-horizontal .form-group:before,
    .form-horizontal .form-group:after
     {
        display: table;
        content: " "
    }
    .clearfix:after,
    .container:after,
    .container-fluid:after,
    .row:after,
    .form-horizontal .form-group:after {
        clear: both
    }
    .center-block {
        display: block;
        margin-right: auto;
        margin-left: auto
    }
    .right {
        float: right !important
    }
    .left {
        float: left !important
    }
    .hide {
        display: none !important
    }
    .show {
        display: block !important
    }
    .text-hide {
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0
    }